/* ----------------------------------------
MV
---------------------------------------- */
  #form-mv {
    /*height: 16rem;*/
    height: 12rem;
    background-image: linear-gradient(
      125deg,
      rgba(186, 216, 233, 1) 47%,
      rgba(172, 210, 233, 1) 47% 73%,
      rgba(163, 204, 230, 1) 73%
    );
  }

  #form-mv .body {
    /*padding-top: 4rem;*/
    /*padding-top: 4.6rem;*/
  }

  #form-mv .body h1 {
    font-size: 2.8rem;
  }

  #form-mv .body p {
    margin-top: 1.6rem;
    font-size: 1.2rem;
    padding: 0 1.5rem;
  }



/* ----------------------------------------
Contents
---------------------------------------- */

  #form-contents {
    margin: 6rem 0 8.5rem;
    padding: 0 1.5rem;
  }

  #form-contents .inner {
    max-width: none;
  }

  .step-list {
	margin-bottom: 4rem;
	font-size: 1.2rem;}
.step-list > li {
	padding: 1rem 0;}
.step-list > li:not(:last-child):after {
	right: 0.9rem;}

.contact-overview {
	margin-bottom: 4rem;
  font-size: 1.6rem;}


/* ----------------------------------------
catalog-inner
---------------------------------------- */
.catalog-inner{
  padding: 0;
}

.catalog-overview {
	margin: 0 0 2rem 0;
  font-size: 1.6rem;
  line-height: 1.3;
}

.catalog-note {
	margin:0 0 2rem 0;
  font-size: 1.6rem;
  line-height: 1.3;
}

/* ----------------------------------------
catalog
---------------------------------------- */
.tCategory_Wrap{
	margin: 0 auto;
}

.wrap-block{
	width: auto;
	/*margin: 0 15px;*/
  margin: 0;
}

#Catalog,#Document{
	padding: 0;
}


/*
--------------------------------------------------------------------*/
.tCategory_navi{
	width: auto;
  flex-wrap:wrap;
	margin: 0 0 40px;
}

.tCategory_navi li{
	width:calc((100% - 2px) / 2);
	margin:0 2px 2px 0;
}
.tCategory_navi li:nth-child(2n){
	margin:0 0 2px 0;
}

    .tCategory_navi li a span.arrow{
      position: absolute;
      top: calc(50% - 1.1rem);
      left:0.8rem;
      width: 2.2rem;
      height: 2.2rem;
    }
    .tCategory_navi li a span.arrow::before{
      width: 0.6rem;
      height: 0.6rem;
      top: 0.8rem;
      left: 0.7rem;
    }

.tCategory_Wrap{
	margin: 0 auto;
}
.wrap-block{
	width: auto;
	margin: 0;
}

#Catalog-solution,
#Catalog-construction,
#Catalog-industry,
#Catalog-AVANT,
#Catalog-UNIVERSE{
	padding-top: 400px;
  margin-top: -400px;
}


/*.catalog-wrap
--------------------------------------------------------------------*/
.catalog{	
}
.catalog h2{
	height: 5rem;
	font-size:1.6rem;
	margin: 0 0 2rem 0;
}
.catalog-wrap{
  gap: 1.5rem;
	margin: 0 0 5.5rem 0;
}

.catalog-wrap .cbx-wrap{
	width: 100%;
	margin: 0;
}

.catalog-wrap .cbx-label{
	padding:1.5rem 0.5rem 1.5rem 0.5rem;
}

.catalog-wrap dl dt{
	width:calc(100% - 4rem - 1.5rem - 10rem - 1.5rem - 1.5rem);
	padding: 1.5rem 0;
}

.catalog-wrap dl dt h3{
	font-size:1.5rem;
	line-height: 2.1rem;
}

.catalog-wrap dl dd{
	width: 10rem;
	padding: 1.5rem 0;
	margin: 0 1.5rem;
}


/* ----------------------------------------
table
---------------------------------------- */
.contact_form-wrap table,
.contact_form-wrap table th,
.contact_form-wrap table td{
	border: none;
}

.contact_form-wrap table{
	width: 100%;
  margin: 0 0 4rem 0;
}

.contact_form-wrap table th,
.contact_form-wrap table td{
	display: block;
	width: 100%;
	padding:0.8rem 1.5rem;
}
.contact_form-wrap table td{
	padding:0.8rem 0;
}
.contact_form-wrap table th{
	font-size: 1.8rem;
}
.contact_form-wrap table td{
	margin: 0 0 1rem 0;
}


/* ----------------------------------------
input
---------------------------------------- */
.contact_form-wrap input {
	font-size: 1.6rem;
	border: 1px solid #d0d5da;}

.contact_form-wrap input.txt-S{
	width: 100%;
}

/*type-textarea*/
.contact_form-wrap textarea {
	font-size: 1.6rem;}

/*type-select*/
.contact_form-wrap .select-wrap {
	width: 100%;}

/*BTN*/
.btn-confirm button,
.btn-submit button,
.btn-backTop a {
	width: 28rem;
	transition: background 0.15s;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.btn-correction button {
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}


/* ----------------------------------------
err
---------------------------------------- */
.err{
}
.err:before{
}	
.policy-err{
  width: auto;
	margin: 0 0 1rem 0;
}

.errorMessage{
  padding: 1.5rem;
}
.errorMessage p{
 font-size: 2rem;
 font-weight: bold;
 padding-left: 3rem;
 position: relative;
}

.errorMessage p::before{
content: '!';
display: inline-block;
background-color: #e60012;
width: 2rem;
height: 2rem;
border-radius: 1rem;
font-size: 1.6rem;
line-height: 1.3;
font-weight: normal;
text-align: center;
color: #fff;
position: absolute;
left: 0;
top: 0.3rem;
}	

.errorMessage ul{
	font-size: 1.6rem;
  padding-left: 1.5rem;}
.errorMessage ul li:not(:last-child) {
    margin-bottom: 0.8rem;
}


/* ----------------------------------------
contact-check
---------------------------------------- */
.contact-check table:first-child {
	position: relative;
	margin-bottom: 5.5rem;}
.contact-check .contact_form-wrap th {
	padding: 1rem 1.5rem;}
.contact-check .contact_form-wrap td {
	padding: 1.5rem;}
.contact-check .address-wrap {
	margin-left: -1.2rem;}
.contact-check .address-wrap li {
	padding: 0.8rem 0;}
.contact-check .address-wrap li:not(:last-child) {
	border-bottom: 1px solid #ededed;}
	.contact-check .address-wrap li:nth-child(2n) {
		background: #fff;}
.contact-check .address-wrap li span {
	min-width: 6.5rem;
	padding-right: 1rem;}
	.contact-check .address-wrap li:last-child span {
		min-width: 13.5rem;}


/* ----------------------------------------
contact-thanks
---------------------------------------- */
.contact-thanks .contact-overview {
	text-align: left;}
.contact-thanks .contact-overview strong {
	font-size: 1.8rem;}
.contact-thanks .contact-overview strong span {
	display: block;
	margin-left: 0;}
.contact-thanks .reception-wrap {
	width: auto;}
.reception-num {
	padding: 2.5rem;}
	.contact-thanks .contact-overview .reception-num strong {
		font-size: 1.6rem;
		line-height: 1.6;}
.reception-note {
	font-size: 1.4rem;}


/* ----------------------------------------
policy-wrap
---------------------------------------- */
.policy-wrap{
	margin: 0 0 3rem 0;
}

p.categoTxt{
	font-size: 1.6rem;
	line-height: 1.3;
	margin: 0 0 2rem 0;
}

.sp.accordionBtn {display: block;}

.accordionBox{margin: 0 0 4rem 0;}

.scrl {
	width: auto;
	margin: 0 auto 3rem;
	/*height: 24rem;*/
  height: 17rem;
	padding: 0 1.5rem;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;}

	.accordionBtn {
		margin:0 0 1.5rem 0;
		color: #0067d9;
		font-size: 1.4rem;}
.accordionBtn label{cursor: pointer;}

	.accordionIcon {
		position: relative;
		margin: -0.2rem 1rem 0 1rem;}
		.accordionIcon,
		.accordionIcon:after {
			content: "";
			display: inline-block;
			width: 1.2rem;
			height: 0.2rem;
			vertical-align: middle;
			background: #0067d9;}
		.accordionIcon:after {
			position: absolute;
				top: calc(50% - 0.2rem / 2);
				left: 0;
			transform: rotate(90deg);
			transition: 0.4s;	}
		#accordionBtn:checked + .accordionBtn .accordionIcon:after {
			transform: rotate(0);}

	#accordionBtn {display: none;}
	.accordionBox {
		height: 0;
		overflow: hidden;
		transition: 0.4s;}
		#accordionBtn:checked ~ .accordionBox {
			height: 24rem;}

.scrl h4 {
	margin-top: 2rem;
	font-size: 1.4rem;}
.scrl p {
	width: 100%;
	font-size: 1.4rem;}
.scrl ol {
	font-size: 1.4rem;}

.scrl > *:last-child {
	margin-bottom: 3rem;}

ol.cookie-txt{
	padding-left: 0;
	padding-top:1rem;}

ol.cookie-txt li:last-child {
	padding-top: 1.5rem;
}

ol.cookie-txt li ul li{
	list-style-type: none;
	padding-top: 1rem;
	margin-bottom: 1rem;
	margin-left: 0;
}
ol.cookie-txt li ul li p{
	font-size: 1.4rem;
	margin-left: 0;
	padding-top: 0;
word-break: break-all;}

ol.cookie-txt li ul li p a{
	text-decoration: underline;
}

ol.cookie-txt li ul li p a:hover{
	text-decoration: none;
}


.privacyCheck{
	width: auto;
	font-size: 1.6rem;
  padding: 1rem;}


/* ----------------------------------------
.dl
---------------------------------------- */
.contact-thanks .dl-wrap{
  gap:2rem;
  margin: 0 0 4rem 0;
}

.contact-thanks .dl-wrap dl{
  width: 100%;
}

.contact-thanks .dl-wrap dl dt {
  width: calc(100% - 12rem);
  min-height: auto;
}

.contact-thanks .dl-wrap dl dt a {
  position: static;
  margin: 1.5rem 0 0 0;
}

.contact-thanks .dl-wrap dl dd{
	width: 10rem;
}


